» Ubuntu » Пакети

Error

two or more packages specified (cfengine2 quantal)